#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hjsmin
version: 0.1.5.0
id: hjsmin-0.1.5.0-23452012c9a684a726926235ebff3ac9
key: hjsmi_5mF8y04w85FL9TwTvdja8F
license: BSD3
maintainer: Erik de Castro Lopo <erikd@mega-nerd.com>
stability: unstable
homepage: http://github.com/erikd/hjsmin
synopsis: Haskell implementation of a javascript minifier
description:
    Reduces size of javascript files by stripping out extraneous whitespace and
    other syntactic elements, without changing the semantics.
category: Web
author: Alan Zimmerman <alan.zimm@gmail.com>
exposed: True
exposed-modules:
    Text.Jasmine
hidden-modules: Text.Jasmine.Pretty
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hjsmin-0.1.5.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hjsmin-0.1.5.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hjsmin-0.1.5.0
hs-libraries: HShjsmin-0.1.5.0-5mF8y04w85FL9TwTvdja8F
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    language-javascript-0.5.14.2-2be3b7077e66010b44b72407869b6790
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hjsmin-0.1.5.0/html/hjsmin.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hjsmin-0.1.5.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
